Subject: Re: [RFC/RFT PATCH 0/5] consolidate "System RAM" resources setup

From: "Russell King (Oracle)" <[email-masked]>
Date: Tue, 1 Jun 2021 14:44:29 +0100

On Mon, May 31, 2021 at 03:29:54PM +0300, Mike Rapoport wrote:
> * arm has "System RAM (boot alias)" that do not seem useful for any other
>   architecture

This is VERY important for kexec and must _not_ be removed, since you
will be causing a userspace regression by doing so.

-- 
RMK's Patch system: https://www.armlinux.org.uk/developer/patches/
FTTP is here! 40Mbps down 10Mbps up. Decent connectivity at last!

_______________________________________________
linux-arm-kernel mailing list
[email-masked]
http://lists.infradead.org/mailman/listinfo/linux-arm-kernel